Subject: [nwcrg] New Version Notification for draft-detchart-nwcrg-tetrys-05.txt

From: Emmanuel Lochin <[email-masked]>
Date: Thu, 27 Feb 2020 16:35:56 +0100

A new version of I-D, draft-detchart-nwcrg-tetrys-05.txt
has been successfully submitted by Emmanuel Lochin and posted to the
IETF repository.

Name: draft-detchart-nwcrg-tetrys
Revision: 05
Title: Tetrys, an On-the-Fly Network Coding protocol
Document date: 2020-02-27
Group: Individual Submission
Pages: 20
URL: https://www.ietf.org/internet-drafts/draft-detchart-nwcrg-tetrys-05.txt
Status: https://datatracker.ietf.org/doc/draft-detchart-nwcrg-tetrys/
Htmlized: https://tools.ietf.org/html/draft-detchart-nwcrg-tetrys-05
Htmlized: https://datatracker.ietf.org/doc/html/draft-detchart-nwcrg-tetrys
Diff: https://www.ietf.org/rfcdiff?url2=draft-detchart-nwcrg-tetrys-05

Abstract:
This document describes Tetrys, an On-The-Fly Network Coding (NC)
protocol that can be used to transport delay and loss sensitive data
over a lossy network. Tetrys can recover from erasures within a RTT-
independent delay, thanks to the transmission of coded packets. It
can be used for both unicast, multicast and anycast communications.

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat